Subject: Die-hard news articles

From: Wladimir Shukowsky <[email-masked]>
Date: Thu, 5 Sep 1996 09:36:34 -0300

A strange behaviour:

I open a news folder (e.g. comp.mail.pine) and after reading the
articles, I Delete and eXclude all of them.

The next day, when I open the folder again, Pine 3.95 (Sun OS) 
shows not only the new articles which have arrived but also the
ones I have deleted the previous day!

I've compared the contents of .newsrc before and after article
exclusion and it seems to be updated correctly:

Contents of .newsrc at folder openning
=======================================

comp.mail.pine: 1-12146, 12148-12149, 12151, 12153-12165,
12167-12177, 12179-12183,12185-12236,12238-12248,12250-12255

Contents of .newsrc after exclusion of all articles:
====================================================

comp.mail.pine: 1-12325

So, if .newsrc is updated correctly, how do the excluded articles
get resurrected the next day?

Has someone else experienced the same problem?

-- 

+=Wladimir Shukowsky==========[email-masked]=+
| Universidade de Sao Paulo | Tel: +55-11-8184776 |
| Sao Paulo SP / Brazil     | Fax: +55-11-8185034 | 
+=========WGS84: 23 33'31"S  46 43'59"W===========+